Subject: [TR] How far to thread trunnions

From: Darrell Walker <[email-masked]>
Date: Thu, 21 Oct 2021 08:11:59 -0700

This is about my 66 TR4A.  I looked the shop manual, but couldn’t find an answer.  Right now I have my trunnions threaded on as far as they will go with the caliper bracket mounted, that is what stops them from going any further.  They may or may not go another turn if I remove the bracket.  Should they go another turn?  From looking at the grease seal, it looks seated OK, but it might also be OK with another turn, it is hard to tell.  The one thing that makes me question is that the steering lock stops barely hit on the vertical link.  The stops I have are replacements (the originals were long gone when I got the car), so I don’t know if they are exactly the stock thickness.

So, should the trunnions come on and off with the caliper bracket in place, or is it supposed to be removed?

Thanks,
Darrell

-- 
Darrell Walker
66 TR4A IRS-SC CTC67956L
81 TR8 SATPZ458XBA406206
Vancouver, WA, USA

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]